body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

html, body {
  background: #FFFFFF;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
}

*, *:before, *:after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: relative;
}


#footer {
   position:absolute;
   bottom:0;
   /*width:100%;*/
   height:40px;   /* Height of the footer */
   background: none;
   text-align: center;
   font-size: 0.8em;
   color: #FFFFFF;
     left: 50%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
}

#greetings {
	margin-top: 8rem;
	font-family: 'Unica One', cursive;
	font-size: 40px;
	color: #FFFFFF;
  position: absolute;
  left: 50%;
  top: 50%;
  white-space: nowrap;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
}

.message {
  position: absolute;
  left: 50%;
  top: 50%;
  margin-top: 80px;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  color: #FFFFFF;
  font-family: 'Unica One', cursive;
 }
 
.message h1 {
	font-style: normal;
	font-size: 40px;
	text-align: center;
	margin-bottom: 0;
	white-space: nowrap; 
}

.message h3 {
	margin: 0;
	font-size: 20px;
	text-align: center;
	white-space: nowrap;
}

.message h3 a{
	color: #FFFFFF;
	text-decoration: none;
}

.message h2 {
margin: 0;
font-size: 20px;
text-align: center;
white-space: nowrap;
}
.message h2 a {
color: #f7be10;
opacity: 0.8; }
.message h2 a:hover {
 opacity: 1; }
 
 
#landscape{
         position: absolute;
         top: 0px;
         left: 0px;
         background: #000000;
         width: 100%;
         height: 100%;
         display: none; 
         z-index: 20000;
         opacity: 0.9;
         margin:0 auto;
}

#landscape div{

        color: #FFFFFF;                                  
        opacity: 1;
        top: 40%;
        position: absolute;
        text-align: center;
        display: inline-block;
        width: 100%;
}